.products-page__top-block {
    width: 100%;
    margin-bottom: 8px
}
.products-page > .button-ui_choice-guide {
    width: 100%;
    margin-bottom: 10px
}
.products-page__offers {
    width: 100%;
    border-bottom: 1px solid #eaeaea
}
.offer-representation-in-category .inner-block {
    padding: 0 20px
}
.offer-representation-in-category .show-switch a:before {
    float: right;
    padding-top: 4px;
    color: #000
}
.offer-representation-in-category .item-block {
    border-radius: 15px;
    background-color: #f9f9f9;
    border: 1px solid #d8d8d8;
    display: inline-block;
    font-size: 14px;
    line-height: 30px;
    margin: 5px 10px 5px 0;
    padding: 0 12px;
    text-align: center
}
.offer-representation-in-category .item-block.is-active {
    font-weight: bold
}
.offer-representation-in-category .item-block.is-active .leave-category {
    margin-left: 5px;
    display: inline-block;
    color: #8c8c8c
}
.offer-representation-in-category .item-block.is-active .leave-category-mobile {
    display: none
}
.offer-representation-in-category .mobile-hidden {
    display: none;
    visibility: hidden
}
.offer-representation-in-category .btn-collapse {
    display: none
}
.offer-representation-in-category .mobile-offer-expand-container__button {
    width: 100%
}
.offer-representation-in-category .mobile-offer-expand-container__button span {
    position: relative
}
.offer-representation-in-category .mobile-offer-expand-container__button span:before {
    position: absolute;
    left: -20px;
    top: 4px;
    color: #333
}
@media (min-width: 992px) {
    .offer-representation-in-category {
        margin: 1em 0;
        overflow: hidden
    }
    .offer-representation-in-category.desktop-collapsed {
        height: 40px
    }
    .offer-representation-in-category .show-switch {
        border-radius: 15px;
        float: right;
        display: inline-block;
        font-size: 13px;
        line-height: 30px;
        margin: 5px 0;
        padding: 0;
        text-align: center
    }
    .offer-representation-in-category .show-switch a:before {
        margin: 5px
    }
    .offer-representation-in-category .show-switch.show-all {
        margin-left: 20px
    }
    .offer-representation-in-category .item-block.block-heading {
        display: none
    }
    .offer-representation-in-category .mobile-buttons {
        display: none
    }
}
@media (max-width: 991px) {
    .offer-representation-in-category .inner-block {
        background: #fff;
        white-space: nowrap;
        overflow-x: scroll;
        display: flex;
    }
    .offer-representation-in-category {
        margin: 6px 0
    }
    .offer-representation-in-category .mobile-offer-expand-container {
        margin-bottom: 20px;
        margin-top: 15px
    }
    .offer-representation-in-category .mobile-offer-expand-container .active-offer-expand-title {
        font-size: 16px;
        color: #333;
        letter-spacing: 0;
        text-align: left
    }
    .offer-representation-in-category.mobile-collapsed .mobile-offer-expand-container__button span:before {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    .offer-representation-in-category.mobile-collapsed a[data-role="mobile-offers-expand"] i {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    .offer-representation-in-category .mobile-buttons {
        display: flex;
        flex-wrap: nowrap
    }
    .offer-representation-in-category .mobile-buttons .mobile-btn {
        margin: 0 4px;
        padding: 0 10px
    }
}